img {
    border:none;
    outline:none;
    vertical-align:middle;
}

h1,h2,h3,h4,h5,h6,p{
    margin:0px 0px 20px 0px;
    padding:0px;
    background-color:transparent;
}

/* H1 width small title underneath 
<h1>Title<small>Sub title</small></h1>
*/
h1 small,
h2 small{
	display:block;
	line-height:15px !important;
	color:#555555 !important;
	font-size:15px !important;
	font-weight:normal !important;
	letter-spacing:normal !important;
}
h1 small:before,
h2 small:before{
	content: '> ';
	font-weight:bold !important;
}
/*
* H1 with sub title to the right
<h1>Title<span>Sub title</span></h1>
*/
h1 span{
	font-weight:100;
	color:#888888 !important;
	font-size:0.75em;
	display:inline-block;
	padding-left:1em;
	background-image:url("/images/svg/?h1-divider");
	background-size:1em 1em;
	background-repeat:no-repeat;
	background-position:center left;
}


p{margin-bottom:26px;}

hr {
	line-height:1px !important;
	height:1px !important;
	border:none;
	border-bottom:1px solid #dddddd;
	color:none !important;
	background-color: transparent !important;
	margin:36px 0px 36px 0px;
}

fieldset{
	background-color:#ffffff;
    padding:15px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border:1px solid #f1f1f1;
	margin-bottom:8px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-shadow:1px 1px 10px rgba(0,0,0,0.1);
}
fieldset legend{
    font-weight:bold;
    padding:5px 5px 0px 5px;
    margin-bottom:0px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
}

fieldset.hover:hover{
	color:#000000 !important;
    background-color:#EFF5E2 !important;
    border-color:#95B93D !important;
    cursor:pointer;
}

/* Standard bullet list */
ul.nobullets,
ul.nobullets ul{
    list-style-type:none;
    margin-left:0px;
    padding-left:0px;
}
ul.nobullets ul{
    margin-left:15px;
}

ul.bullets,
ul.bullets ul{
    list-style-type:none;
    margin-left:20px;
    padding:0px;
}
ul.bullets li{
    background-repeat:no-repeat;
    background-position:0em 0.1em;
    padding:0.1em 0px 0.1em 20px;
    height:1%;
}

ul li.menuEnd,
ul li.listEnd{
    font-size:0px !important;
    height:0px !important;
    line-height:0px !important;
    clear:both !important;
    padding:0px !important;
    margin:0px !important;
    float:none !important;
}
ul li{
	margin-bottom:6px;
}

/**
* WYSIWYG Editor
*/
.WYSIWYG{
	border:2px solid #eeeeee;
}
.WYSIWYG .toolbarFrame img.butt{
	width:32px;
	height:32px;
	background-color:#fafafa;
	border:1px solid #dddddd;
	margin:2px;
	padding:3px;
	cursor:pointer;
}
.WYSIWYG .toolbarFrame img.butt:hover{
	border:2px solid #000000;
}
.WYSIWYG .toolbarFrame{
	background-color:#eeeeee;
	padding:4px;
	display:block;
}
.WYSIWYG div.wysiwyg_save{
	color:#000000;
	background-color:#eeeeee;
	position:absolute !important;
	top:-24px;
	right:6px;
	z-index:100;
	font-size:12px;
	padding:8px;
}
.WYSIWYG div.wysiwyg_save a{
	color:#000000;
	background-color:#fbfbfb;
	display:inline-block;
	padding:3px;
	text-decoration:none;
}
.WYSIWYG div.wysiwyg_save a:hover{
	text-decoration:underline;
}

/**
* Format button for tab effect - use in conjunction with button
* eg class='button tab'
* Apply the same class to the element they will sit above to ensure unity
*/
*.butUTab{ /* Apply this to the container*/
	margin:0px 0px 0px 0px !important;
	position:relative;
	top:2px;
	left:0px;
}
a.tab{
	background-color:#DFDFDF !important;
	border-bottom:none !important;
	margin:10px 1px 0px 0px !important;
	padding-bottom:5px !important;
	padding-top:5px !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
	border-top-right-radius: 5px !important;
	border-top-left-radius: 5px !important;
	font-size:11px!important;
}
a.tab:hover{
	margin:5px 1px 0px 0px !important;
	padding-bottom:10px !important;
}

/**
* Format button for upside-down tab effect - use in conjunction with button
* eg class='button utab'
* Apply the same class to the element they will sit inside to ensure unity
*/
*.butUTab{ /* Apply this to the container*/
	margin:1px 0px 20px 0px !important;
}
a.utab{
	border-top:none !important;
	margin:0px 1px 2px 0px !important;
	padding-bottom:5px !important;
	padding-top:5px !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
	border-bottom-right-radius: 5px !important;
	border-bottom-left-radius: 5px !important;
	font-size:11px!important;
}
a.utab:hover{
	margin:0px 1px 0px 0px !important;
	padding-top:7px !important;
}

/**
* Translate Page Bar
* See lang::editLink
*/
.TranslatePageBar{
	clear:both;
	padding-top:1em;
	font-size:0.9em !important;
	text-align:center;
}
.TranslatePageBar a{
	border-radius:12px !important;
	font-size:0.9em;
}

/**
SIMPLE BOXes
####################*/
.simpleBar,
.simpleBarWith32pxBg{
	color:#000000;
	background-color:#f5f5f5;
	padding:12px;
	margin:12px 0px 12px 0px;
	border-radius:3px;
	background-position:6px 12px;
	background-repeat:no-repeat;
}

/* POSITIONS */
.ofl    {float:left;}
.ofr    {float:right;}
.ifl,.tleft    {float:left;margin:0px 1em 1em 0px;}
.ifr,.tright    {float:right;margin:0px 0px 1em 1em;}
.ofc    {margin-left:auto;margin-right:auto;}

/* ABSOLUTE/RELATIVE POSITIONS*/
.relative{position:relative;}
.absolute{position:absolute !important;}
.topright{position:absolute  !important;top:0px;right:0px;}
.topright5px{position:absolute  !important;top:5px !important;right:5px !important;}
.topright10px{position:absolute  !important;top:10px !important;right:10px !important;}
.topleft{position:absolute  !important;top:0px;right:0px;}
.botright{position:absolute  !important;bottom:0px;right:0px;}
.botleft{position:absolute  !important;bottom:0px;right:0px;}
.posRight{right:0px;}
.posLeft{left:0px;}

/**
* FLEX Framework
*/
.flex_parent{
    display: -webkit-flex; /* Safari */
    -webkit-flex-wrap: wrap; /* Safari 6.1+ */
    display:flex;
    flex-wrap:wrap;
    align-content:space-between;
    box-sizing: border-box;
}
.flex_child{flex:1}
.flex_childX2{flex-basis:49%;margin:0px auto 20px 0px; box-sizing: border-box;}
.flex_childX3{flex-basis:32.5%;margin:0px auto 20px 0px; box-sizing: border-box;}
.flex_childX4{flex-basis:24%;margin:0px auto 20px 0px; box-sizing: border-box;}
@media screen and (max-width: 1024px) {
	.flex_childX4{
		flex-basis:49% !important;
	}
}
@media screen and (max-width: 800px) {
	.flex_childX2,
	.flex_childX3,
	.flex_childX4{
		flex-basis:100% !important;
		margin:0px 0xp 20px 0px !important;
	}
}

.icon{
	vertical-align:middle !important;
}
/* IMAGE FRAMES */
.thumb_frame{
	border:1px solid #777777;
	padding:1px;
}


/* BUGFIX */
.iefix  { height:1%;}

/* DISPLAY TYPES */
.display_hidden {   display:none !important;}
.display_block  {   display:block !important;}
.nowrap         {   white-space:nowrap;}
.nowrap div     {   white-space:normal;}
.icon           {   vertical-align:middle;}

/* DIVIDERS */
.divide_left	{
	border-left:	1px dotted #555555;
	padding-left:10px;
	margin-left:10px;
}
.divide_right	{
	padding-right:10px;
	margin-right:10px;
}
.divide_bottom	{
	border-bottom:	1px dotted #555555;
	padding-bottom:3px;
	margin-bottom:3px;
}

/* CURSORS */
.cursor_pointer	{	cursor:pointer;}

/* .inlineblock is specified in each separate browser specific _global css file
*/
/* TEXT TYPES & EFFECTS */
.glyph16			{	font-size:16px !important; }
.glyph24			{	font-size:24px !important; }
.glyph32			{	font-size:32px !important; }
.glyph48			{	font-size:48px !important; }
.glyph64			{	font-size:64px !important; }
.glyph96			{	font-size:96px !important; }
.smalltext      {   font-size:0.9em !important;}
.tinytext		{	font-size:11px !important; font-family:Verdana, Geneva, sans-serif !important;}
.nanotext       {   font-size:10.5px !important; font-family:Verdana, Geneva, sans-serif !important;}
.strikethrough	{	text-decoration: line-through !important;}
.bigtext		{	font-size:1.3em !important;}
.hugetext		{	font-size:2em !important; font-weight:800 !important;}
.textred		{	color:#cc0000 !important;background-color:inherit;}
.textgreen		{	color:#339900 !important;background-color:inherit;}
.textorange     {   color:#E59400 !important;background-color:inherit;}
.textblue	    {   color:#0000FF !important;background-color:inherit;}
.textgrey		{	color:#555555 !important;}
.textleft       {   text-align:left;}
.textright      {   text-align:right;}
.textcenter     {   text-align:center !important;}
.texttop		{	vertical-align:top;text-align:top;}
.textmiddle		{	vertical-align:middle !important;text-align:middle !important;}
.strong         {   font-weight:bold !important;}
.miniheader		{	color:#666666 !important;font-weight:bold !important;margin-bottom:5px !important;font-size:0.85em !important; display:inline-block;padding:0px 10px 0px 10px;border-bottom:1px dotted #555555;}
.textshadow-white{	text-shadow:1px 1px 1px #ffffff;}
.textshadow-black{	text-shadow:1px 1px 1px #000000;}
.noselect		{   -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;} /* Stop text being selectable*/
.normal			{	font-weight:100 !important;}
.dash           {   border-style: dotted;
                    border-width: 0px 0px 1px 0px;
                    color: #C0C0C0;
                    width:100%;}
.value			{	color:#888888;}
.mandatory		{	font-weight:bold;color:#dd0000;background-color:inherit;font-size:0.875em;}
.italic			{	font-style:italic !important;}
/* OVERFLOWS */
.overflow_hidden{   overflow:hidden;}
.overflow_auto  {   overflow:auto;}
.overflow_scroll{   overflow:scroll;}

/* LINKS LIST
See FileZone->Group Options popup for HTML requirement
<div class='linkList'><div>Title</div><div><a> <a> <a></div></div>
*/
.linkList{
	border:1px solid #eeeeee;
	box-shadow:1px 1px 2px rgba(0,0,0,0.1);
	background-color:#fafafa;
	margin-bottom:0.5em;
	display:table;
	width:100%;
	opacity:0.9;
}
.linkList:hover{
	border:1px solid #888888;
	box-shadow:2px 2px 3px rgba(0,0,0,0.2);
	opacity:1;
}
.linkList:hover div:nth-child(1){
	color:#000000 !important;
}
.linkList div{
	padding:5px;
	margin:1px;
	height:100%;
}
.linkList div:nth-child(1){ /* First DIV is title */
	background-color:#fafafa;
	font-weight:bold;
	padding-right:10px;
	font-size:1.2em;
	padding-left:1.6em;
	background-size:1.2em 1.2em;
	background-position:0.2em center;
	background-repeat:no-repeat;
	display:table-cell;
	vertical-align:middle;
}
.linkList div:nth-child(2){ /* Second DIV is link container */
	border-left:5px solid #eeeeee;
	background-color:#ffffff;
	display:table-cell;
	width:85%;
	vertical-align:middle;
}
.linkList a{
	display:inline-block;
	background-color:#f5f5f5;
	padding:0.5em;
	text-decoration:none !important;
	margin:2px 0px 2px 0px;
}
.linkList a small{
	color:#555555 !important;
}
.linkList a:hover{
	background-color:#eeeeee !important;
	text-decoration:underline !important;
}
.linkList a:hover small{
	text-decoration:none !important;
}

/* INLINE BLOCK*/
.inlineblock,
li.inlineblock a,
li.inlineblock a span,
p.inlineblocks span,
p.inlineblocks_small span{
	display:-moz-inline-box;
	display:inline-block;
	vertical-align:top;
}

/* HIGHLIGHTS */
.highlight_blue{
	background-color:#d2e1e8 !important;
}
.highlight_green{
	background-color:#E6F0C6!important;
}
.highlight_red{
	background-color:#FFDEDE!important;
}


/* CLEARS */
.clear            {clear:both;}
.clearleft        {clear:left;}
.clearright        {clear:right;}
hr.clear,
hr.clearleft,
hr.clearright    {font-size:1px;height:1px;line-height:1px;visibility:hidden;margin:0px 0px -1px 0px;padding:0px;}

/* OPACITY */
/* See IE specific stylesheets for their version */
.opacity10{
  -moz-opacity: 0.1;
  -khtml-opacity: 0.1;
  opacity: 0.1;
}
.opacity20{
  -moz-opacity: 0.2;
  -khtml-opacity: 0.2;
  opacity: 0.2;
}
.opacity30{
  -moz-opacity: 0.3;
  -khtml-opacity: 0.3;
  opacity: 0.3;
}
.opacity40{
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;
}
.opacity50{
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
.opacity60{
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}
.opacity70{
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}
.opacity80{
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
.opacity90{
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}

.opacity100{
  -moz-opacity: 1.0;
  -khtml-opacity: 1.0;
  opacity: 1.0;
}

.shadow{
	box-shadow: rgba(100,100,100, 0.1) 1px 1px 10px 2px;
	-moz-box-shadow: rgba(100,100,100, 0.1) 1px 1px 10px 2px;
	-webkit-box-shadow: rgba(100,100,100, 0.1) 1px 1px 10px 2px;
}

/* OPACITY */
/*
.opacity30 a{
	background-image:url("/themes/primary/images/medbutton_normal.png");
	background-repeat:no-repeat;
	background-position:top left;
	width:82px;
	height:82px;
	display:-moz-inline-box;
	display:inline-block;
}
.opacity30 a img.icon{
	background-image:none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}
*/

/* PADDING */
.pad2px     {padding:2px !important;}
.pad5px     {padding:5px !important;}
.pad10px    {padding:10px !important;}
.pad15px    {padding:15px !important;}
.pad20px    {padding:20px !important;}
.pad25px    {padding:25px !important;}
.pad50px    {padding:50px !important;}
.pl5px		{padding-left:5px !important;} /* Keep */

/* SQUARES */
.wh16		{width:16px !important;height:16px !important;}

/* WIDTH */
.w8px		{width:8px;}
.w16px		{width:16px;}
.w20px      {width:20px;}
.w30px      {width:30px;}
.w40px      {width:40px;}
.w50px      {width:50px;}
.w60px      {width:60px;}
.w70px      {width:70px;}
.w80px      {width:80px;}
.w90px      {width:90px;}
.w95px      {width:95px;}
.w100px     {width:100px;}
.w110px		{width:110px;}
.w120px     {width:120px;}
.w130px     {width:130px;}
.w140px     {width:140px;}
.w150px     {width:150px;}
.w160px     {width:160px;}
.w170px     {width:170px;}
.w180px     {width:180px;}
.w190px     {width:190px;}
.w200px     {width:200px;}
.w210px     {width:210px;}
.w220px     {width:220px;}
.w230px     {width:230px;}
.w240px     {width:240px;}
.w250px     {width:250px;}
.w270px     {width:270px;}
.w300px     {width:300px;}
.w310px     {width:310px;}
.w320px     {width:320px;}
.w360px     {width:360px;}
.w400px     {width:400px;}
.w430px     {width:430px;}
.w500px     {width:500px;}
.w520px     {width:520px;}
.w550px     {width:550px;}
.w580px     {width:580px;}
.w600px     {width:600px;}
.w700px     {width:700px;}
.w750px     {width:750px;}
.w900px     {width:900px;}
.w1000px    {width:1000px;}

.w1pc{width:1%;}
.w2pc{width:2%;}
.w3pc{width:3%;}
.w4pc{width:4%;}
.w5pc{width:5%;}
.w6pc{width:6%;}
.w7pc{width:7%;}
.w8pc{width:8%;}
.w9pc{width:9%;}
.w10pc{width:10%;}
.w11pc{width:11%;}
.w12pc{width:12%;}
.w13pc{width:13%;}
.w14pc{width:14%;}
.w15pc{width:15%;}
.w16pc{width:16%;}
.w17pc{width:17%;}
.w18pc{width:18%;}
.w19pc{width:19%;}
.w20pc{width:20%;}
.w24pc{width:24%;}
.w25pc{width:25%;}
.w28pc{width:28%;}
.w30pc{width:30%;}
.w32pc{width:32%;}
.w33pc{width:33%;}
.w35pc{width:35%;}
.w40pc{width:40%;}
.w45pc{width:45% !important;}
.w49pc{width:49% !important;}
.w50pc{width:50%;}
.w55pc{width:55% !important;}
.w60pc{width:60%;}
.w61pc{width:61%;}
.w62pc{width:62%;}
.w63pc{width:63%;}
.w64pc{width:64%;}
.w65pc{width:65%;}
.w70pc{width:70%;}
.w75pc{width:75%;}
.w80pc{width:80%;}
.w85pc{width:85%;}
.w89pc{width:89%;}
.w90pc{width:90%;}
.w95pc{width:95%;}
.w96pc{width:96%;}
.w97pc{width:97%;}
.w98pc{width:98%;}
.w99pc{width:99%;}
.w100pc{width:100%;}

.w10em		{width:10em;}

/* HEIGHT */
.h434px     {height:434px;}
.h400px     {height:400px;}
.h373px     {height:373px;}
.h320px     {height:320px;}
.h300px     {height:300px;}
.h280px     {height:280px;}
.h270px     {height:230px;}
.h240px     {height:240px;}
.h250px     {height:250px;}
.h260px     {height:260px;}
.h200px     {height:200px;}
.h150px     {height:150px;}
.h120px     {height:120px;}
.h100px     {height:100px;}
.h80px      {height:80px;}
.h70px      {height:70px;}
.h48px		{height:48px;}
.h50px      {height:50px;}
.h54px		{height:54px;}
.h30px      {height:30px;}
.h25px      {height:25px;}

.h1em       {height:1em;}
.h2em       {height:2em;}
.h3em       {height:3em;}
.h4em       {height:4em;}
.h5em       {height:5em;}
.h10em		{height:10em;}
.h12em		{height:12em;}
.h15em		{height:15em;}

/* MAX HEIGHT */
.mh240px    {max-height:240px;}

*.w100pc,*.w99pc,*.w98pc,*.w97pc,*.w96pc,*.w95pc,*.w90pc,*.w89pc,*.w85pc,*.w80pc{
	min-width:270px;
}

/* MARGIN */
.nomargin   {margin:0px  !important; padding:0px  !important;}
.notopmargin{margin-top:0px  !important; padding-top:0px  !important;}
.nobotmargin{margin-bottom:0px  !important; padding-bottom:0px !important;}

.mr2pc		{margin-right:2% !important;}
.mr5px		{margin-right:5px !important;}
.mr10px     {margin-right:10px !important;}
.mr15px     {margin-right:15px !important;}
.mr20px		{margin-right:20px !important;}
.mr260px    {margin-right:260px !important;}
.mr310px    {margin-right:310px !important;}
.mr320px    {margin-right:320px !important;}
.mr380px	{margin-right:380px !important;}
.mr420px    {margin-right:400px !important;}
.mr20pc		{margin-right:20% !important;}
.mr30pc		{margin-right:30% !important;}
.mr40pc		{margin-right:40% !important;}
.mr50pc		{margin-right:50% !important;}
.mr55pc		{margin-right:55% !important;}

.ml5px		{margin-left:5px !important;}
.ml15px		{margin-left:15px !important;}
.ml25px		{margin-left:25px !important;}
.ml20px		{margin-left:20px !important;}
.ml40px		{margin-left:40px !important;}
.ml55px		{margin-left:55px !important;}
.ml60px		{margin-left:60px !important;}
.ml70px     {margin-left:70px !important;}
.ml90px		{margin-left:90px !important;}
.ml100px	{margin-left:100px !important;}
.ml150px    {margin-left:150px !important;}
.ml160px    {margin-left:160px !important;}
.ml170px    {margin-left:170px !important;}
.ml180px    {margin-left:180px !important;}
.ml190px    {margin-left:190px !important;}
.ml200px    {margin-left:200px !important;}
.ml210px    {margin-left:210px !important;}

.ml80pc      {margin-left:80.5% !important;}
.ml75pc      {margin-left:75% !important;}
.ml70pc      {margin-left:70.5% !important;}
.ml67pc		 {margin-left:67% !important;}
.ml65pc      {margin-left:65% !important;}
.ml60pc      {margin-left:60.5% !important;}
.ml55pc      {margin-left:55% !important;}
.ml50pc      {margin-left:50% !important;}
.ml47pc		 {margin-left:47% !important;}
.ml45pc		 {margin-left:45% !important;}
.ml40pc      {margin-left:40.5% !important;}
.ml37pc		{margin-left:37% !important;}
.ml39pc		{margin-left:39% !important;}
.ml35pc		{margin-left:35% !important;}
.ml31pc		 {margin-left:31% !important;}
.ml30pc      {margin-left:30.5% !important;}
.ml5pc		{margin-left:5% !important;}
.ml3pc		{margin-left:3% !important;}
.ml2pc		 {margin-left:2% !important;}

.mb2px        {margin-bottom:2px !important;}
.mb5px        {margin-bottom:5px !important;}
.mb10px       {margin-bottom:10px !important;}
.mb15px       {margin-bottom:15px !important;}
.mb20px       {margin-bottom:20px !important;}
.mb25px		   {margin-bottom:25px !important;}

.mt2px        {margin-top:2px !important;}
.mt5px        {margin-top:5px !important;}
.mt10px        {margin-top:10px !important;}
.mt15px        {margin-top:15px !important;}
.mt25px			{margin-top:25px !important;}

/**
* ROUND PHOTO - used by theme::imageRound()
*/
.themeRoundImage{
	background-color:	#eeeeee;
	border : 2px solid #ffffff;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	border-radius:	100px;
	height: 100px;
	width: 100px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
}


/**
* EMOTICONS - SPRITE  - used in conjunction with class:emoticons
* ############## */
.spr-emote{
	background-repeat:no-repeat;
	background-image:url("/images/sprite_emotes.png");
	width:16px;
	height:16px;
	vertical-align:middle;
}
.emote-angry		{background-position:0px 0px;}
.emote-blush		{background-position:-16px 0px;}
.emote-confused		{background-position:-32px 0px;}
.emote-cool			{background-position:-48px 0px;}
.emote-cry			{background-position:-64px 0px;}
.emote-grin			{background-position:-80px 0px;}
.emote-happy		{background-position:-96px 0px;}
.emote-rose			{background-position:0px -16px;}
.emote-sad			{background-position:-16px -16px;}
.emote-shocked		{background-position:-32px -16px;}
.emote-straightface	{background-position:-48px -16px;}
.emote-tongue		{background-position:-64px -16px;}
.emote-wink			{background-position:-80px -16px;}

.qr-image {
image-rendering:optimizeSpeed;
image-rendering:-moz-crisp-edges;
image-rendering:-o-crisp-edges;
image-rendering:-webkit-optimize-contrast;
image-rendering:pixelated;
image-rendering:optimize-contrast;
-ms-interpolation-mode:nearest-neighbor;
}/* CORE CSS that applies to ALL templates
========================================= */
body{
	padding-top:0px;
	margin-top:0px;
}

/* Generic site frame site */
#tpl_siteframe{
	margin-left:auto;
	margin-right:auto;
}/*
*  Default skin - base CSS
*  This CSS is used to define the base look and feel of the template.
*/
body{
	font-family:Arial,Helvetic,sans-serif;
	margin:0px 0px 50px 0px;
	padding:0px;
}

a,
a:visited,
a:link,
.linkcolour{
	color:blue;
	background-color:transparent;
}

h1,h2,h3{
	margin-top:0px;
	font-weight:100 !important;
}

h1{
	letter-spacing:-1px;
	font-size:2.1em;
}
h2{
	font-weight:100;
	letter-spacing:-1px;
	font-size:1.8em;
}
h3{
}

/* FRAME */
#tpl_bodyframe,
#tpl_siteframe{
	border:0px solid #ffffff;
}

/* DEFAULT MAX WIDTH */
.siteWidth,
.headerContentWidth,
.leftMenuContentWidth{
	max-width:1400px;
	margin-left:auto;
	margin-right:auto;
}
.contentWidth{
	max-width:1380px;
	margin-left:auto;
	margin-right:auto;
}

/* HEADER */
#tpl_header{
	margin-top:0px;
	padding:0px;
}
#tpl_header_maintitle{
	font-size:35px;
	letter-spacing:-1px;
	font-weight:bold;
}
#tpl_header_subtitle{
	font-size:15px;
	font-style:italic;
}

/* FOOTER FRAME */
#tpl_footer{
	padding:10px;
	margin:0px !important;
}

/* MAIN CONTENT AREA - with/without left menu*/
#tpl_maincontent{
	position:relative;
	min-height:300px;
	padding:10px;
}

/**
* TOP RIGHT MENU
*/
#tpl_topmenu {
	font-size:0.85em;
	max-width:1400px;
	margin:0px auto 1em auto;
	min-height:3em;
	position:relative;
	z-index:900 !important;
	text-align:right;
}
#tpl_topmenu a{
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Opera and Firefox */
}
#tpl_topmenu ul li{
	padding:0px !important;
	margin:0px !important;
	text-align:left;
}

#tpl_topmenu > nav ul {
	list-style: none;
	position: relative;
	margin:0px 0px 0px auto;
	padding:0px !important;
	display:inline-block;
}
#tpl_topmenu > nav ul li {
	display:inline-block;
	position:relative;
}
#tpl_topmenu > nav > ul > li:hover a{
	background-color:rgba(255,255,255,0.1);
}
#tpl_topmenu > nav > ul > li > a{
	display:block;
	height:3em;
	line-height:3em;
	padding:0em 0.5em 0em 0.5em;
	text-decoration:none;
}
#tpl_topmenu nav a:hover {
	background-color:rgba(255,255,255,0.2) !important;
	text-decoration:underline !important;
}

#tpl_topmenu nav > ul > li > ul {
	display: none;
	position: absolute;
	top: 3em;
	right:0px; /* the height of the main nav */
	z-index:800 !important;
}
#tpl_topmenu nav > ul > li:hover ul {
	display:inherit;
}
#tpl_topmenu nav > ul li ul li{
	min-width:150px;
	float:none;
	display:list-item;
	position: relative;
}
#tpl_topmenu nav > ul > li > ul > li a{
	display:block;
	padding:1em;
	text-decoration:none;
	font-size:0.9em;
	border-bottom: 1px solid rgba(255,255,255,0.1) !important;
}

#tpl_topmenu li > a:after {
	content:  ' \2193';
	opacity:0.5;
}
#tpl_topmenu li > a:only-child:after {content: ''; }


/* MAIN MENU */
#tpl_leftmenu{
	display:block;
}
/*#tpl_leftmenu{
  	padding:10px 0px 0px 0px;
}
#tpl_leftmenu ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
#tpl_leftmenu ul li{
   display: -moz-inline-stack;
   display: inline-block;
   zoom: 1;
   *display: inline;
}
#tpl_leftmenu ul li a,
#tpl_leftmenu ul li span{
	text-decoration:none;
   	display: -moz-inline-stack;
   	display: inline-block;
   	zoom: 1;
    padding:12px 10px 12px 10px;
	font-size:13px;
}

#tpl_leftmenu ul li a:hover{
	text-decoration:underline;
}
#tpl_leftmenu_lev2{
 	padding:0px;
 	margin:0px;
}
#tpl_leftmenu_lev2 ul{
	padding:5px 0px 5px 0px;
	margin:0px;
	list-style-type:none;
}
#tpl_leftmenu_lev2 ul li{
   min-height: auto !important;
   display: -moz-inline-stack;
   display: inline-block;
   zoom: 1;
   *display: inline;
    _height: auto !important;
	margin:0px;
	padding:0px;
}
#tpl_leftmenu_lev2 ul li a,
#tpl_leftmenu_lev2 ul li span{
    min-height: auto !important;
	_height: auto !important;
  	text-decoration:none;
	font-size:12px !important;
	margin-left:6px;
	padding:10px;
}
#tpl_leftmenu_lev2 ul li a:hover{
	text-decoration:underline;
}*/

/**
* Will responsive additions
*/

.siteWidth, .headerContentWidth, .leftMenuContentWidth{
		width:100% !important;
		max-width:1400px !important;
}

.contentWidth{
	width:100% !important;
	max-width:1380px !important;
}

#tpl_header{
	width:100% !important;
}
#tpl_bodyframe{
	width:100% !important;
}
img{
	max-width:100% !important;
}
div[id*="VIDEO"]{
	width:auto!important;
}
#topMenuToggleButton{
	width:48px;
	height:48px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAC2SURBVHic7dixDYBADMBAQOy/8rMAouQQscv/xrJSRNnXWttkDi2gKYAW0BRAC2gKoAU04wOcD39/25D2u8fxE1AALaApgBbQFEALaMYHeFqEbheHvzF+AgqgBTQF0AKaAmgBzfgAXYTetvgaBdACmgJoAU0BtIBmfIAuQlpAUwAtoCmAFtAUQAtoxgfoIvS2xdcogBbQFEALaAqgBTTjA3QR0gKaAmgBTQG0gKYAWkBTAC2guQBQawaMzrv64gAAAABJRU5ErkJggg==');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:60% 60%;
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	cursor:pointer;
}

@media all and (max-width: 800px){

	table.isLayoutTable{
	   display:block;
	   width:100%;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	}
	.isLayoutTable th,
	.isLayoutTable td{
		display:block;
		width:100%;
	}

	#backbuttonLink{
		left:56px !important;
	}

	div#tpl_topmenuContainer > div{
		background-color:transparent !important;
		text-align:left !important;
	}

	div#tpl_topmenuContainer > div > nav{
		position:fixed;
		top:0px;
		left:0px;
		height:100%;
		overflow:auto;
		display:none;
		padding-top:48px;
	}


	div#tpl_topmenuContainer > div,
	div#tpl_topmenuContainer > div nav{
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
		width:250px;
		z-index:999 !important;
	}
	div#tpl_topmenuContainer > div ul,
	div#tpl_topmenuContainer > div ul li,
	div#tpl_topmenuContainer > div ul li a{
		display:block !important;
		border-radius:0px !important;
		position:initial !important;
	}
	div#tpl_topmenuContainer > div li > a:after {
		content:'' !important;
	}

	div#tpl_topmenuContainer > div li:last-child{
		border-bottom-right-radius:1em !important;
	}
	div#tpl_topmenuContainer > div > nav > ul > li > a{
		border-bottom: 1px solid rgba(255,255,255,0.1) !important;
		font-weight:bold;
	}
	div#tpl_topmenuContainer > div ul li ul li > a{
		background-color:rgba(0,0,0,0.1);
	}
	div#tpl_topmenuContainer > div ul li ul li > a:before {
		content: '\2192\00A0\00A0\00A0';
		opacity:0.5;
	}

	div#tpl_topmenuContainer > div > div{
		display:block;
	}
}